#divLogo{margin-top: 9px; margin-bottom: 0px; margin-left: -3px;}



	.popup
{
   position: fixed;
   width: 0%;
   opacity: 0.9;
   top:0px;
   min-height:200px;
   height:100%;
   z-index: 100;
   background: #FFFFFF;
   font-size: 20px;
   text-align: center;
   display:none;
}
#login_form
{
 position:absolute;
 width:225px;
 top:100px;
 left:10%;
 background-color:#DDD;
 padding:10px;
 border:1px solid #AAA;
 display:none;
 z-index:101;
 -moz-border-radius: 10px;
 -moz-box-shadow: 0 0 10px #aaa;
 -webkit-border-radius: 10px;
 -webkit-box-shadow: 0 0 10px #aaa;
}
	body{
  background-color:#010101;
}
.loginbox{
	margin-left:8px;
	font: 12px Tahoma,Verdana,Georgia,Serif;
	font-weight: normal;
	text-decoration: italic;
	color: #000000;
}

.bg-era{background-color:#000000!important}
a.bg-info:focus,a.bg-info:hover{background-color:#31b0d5!important}



.navbar-brand{
	float:right;
	padding-top:.25rem;
	padding-bottom:.25rem;
	margin-right:1rem;
	font-size:1.25rem;
	line-height:inherit;
	background-color:#F00;
	color:#000
	
	}
	
	.nav-link {
	display:block;padding-top:.425rem;
	padding-bottom:.425rem;
	color:#F00
	
	}
	
	.navbar-nav .nav-link+.nav-link{margin-left:1rem}
	
	.navbar-nav .nav-item+.nav-item{margin-left:1rem}
	
	.navbar-light .navbar-brand,.navbar-light .navbar-toggler{color:rgba(0,0,0,.9)}
	
	.navbar-light .navbar-brand:focus,.navbar-light .navbar-brand:hover,.navbar-light .navbar-toggler:focus,.navbar-light .navbar-toggler:hover{color:rgba(0,0,0,.9)}
	.navbar-light .navbar-nav .nav-link{color:rgba(0,0,0,.5)}
	.navbar-light .navbar-nav .nav-link:focus,.navbar-light .navbar-nav .nav-link:hover{color:rgba(0,0,0,.7)}
	.navbar-light .navbar-nav .active>.nav-link,.navbar-light .navbar-nav .active>.nav-link:focus,.navbar-light .navbar-nav .active>.nav-link:hover,.navbar-light .navbar-nav .nav-link.active,.navbar-light .navbar-nav .nav-link.active:focus,.navbar-light .navbar-nav .nav-link.active:hover,.navbar-light .navbar-nav .nav-link.open,.navbar-light .navbar-nav .nav-link.open:focus,.navbar-light .navbar-nav .nav-link.open:hover,.navbar-light .navbar-nav .open>.nav-link,.navbar-light .navbar-nav .open>.nav-link:focus,.navbar-light .navbar-nav .open>.nav-link:hover{color:rgba(0,0,0,.9)}.navbar-light .navbar-toggler{background-image:url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 0, 0, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");border-color:rgba(0,0,0,.1)}.navbar-light .navbar-divider{background-color:rgba(0,0,0,.075)}.navbar-dark .navbar-brand,.navbar-dark .navbar-toggler{color:#fff}.navbar-dark .navbar-brand:focus,.navbar-dark .navbar-brand:hover,.navbar-dark .navbar-toggler:focus,.navbar-dark .navbar-toggler:hover{color:#fff}.navbar-dark .navbar-nav .nav-link{color:rgba(255,255,255,.5)}.navbar-dark .navbar-nav .nav-link:focus,.navbar-dark .navbar-nav .nav-link:hover{color:rgba(255,255,255,.75)}.navbar-dark .navbar-nav .active>.nav-link,.navbar-dark .navbar-nav .active>.nav-link:focus,.navbar-dark .navbar-nav .active>.nav-link:hover,.navbar-dark .navbar-nav .nav-link.active,.navbar-dark .navbar-nav .nav-link.active:focus,.navbar-dark .navbar-nav .nav-link.active:hover,.navbar-dark .navbar-nav .nav-link.open,.navbar-dark .navbar-nav .nav-link.open:focus,.navbar-dark .navbar-nav .nav-link.open:hover,.navbar-dark .navbar-nav .open>.nav-link,.navbar-dark .navbar-nav .open>.nav-link:focus,.navbar-dark .navbar-nav .open>.nav-link:hover{color:#fff}.navbar-dark .navbar-toggler{background-image:url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");border-color:rgba(255,255,255,.1)}.navbar-dark .navbar-divider{background-color:rgba(255,255,255,.075)}.navbar-toggleable-xs::after{content:"";display:table;clear:both}@media (max-width:575px){.navbar-toggleable-xs .navbar-nav .nav-item{float:none;margin-left:0}}@media (min-width:576px){.navbar-toggleable-xs{display:block!important}}.navbar-toggleable-sm::after{content:"";display:table;clear:both}@media (max-width:767px){.navbar-toggleable-sm .navbar-nav .nav-item{float:none;margin-left:0}}@media (min-width:768px){.navbar-toggleable-sm{display:block!important}}.navbar-toggleable-md::after{content:"";display:table;clear:both}@media (max-width:991px){.navbar-toggleable-md .navbar-nav .nav-item{float:none;margin-left:0}}@media (min-width:992px){.navbar-toggleable-md{display:block!important}}
	
	
    .modal-body {
          padding:5px !important;
      }
      .modal-content {
          border-radius:0;
      }
      .modal-dialog img {
          text-align:center;
          margin:0 auto;
      }

.modal-dialog {
	width:80%;
	height:auto;
}
.imagemodal-dialog {
	width:80%;
	height:80%;
}
.thumbnail {margin-bottom:6px;}


.bg {
  background: url('images/ourlogo.jpg') no-repeat center center;
  position: fixed;
  width: 100%;
  height: 250px; /*same height as jumbotron */
  top:0;
  left:0;
  z-index: -1;
}

.jumbotron {
  margin-bottom: 0px;
  height: 250px;
  color: red;
  background:black;
}

.uploadDiv {
    width: 300px;
    height: 400px;    
    padding: 50px;
    border: 1px solid red;
}
#custom-bootstrap-menu.navbar-default .navbar-brand {
    color: rgba(119, 119, 119, 1);
}
#custom-bootstrap-menu.navbar-default {
    font-size: 14px;
    background-color: rgba(248, 248, 248, 1);
    border-width: 1px;
    border-radius: 4px;
}
#custom-bootstrap-menu.navbar-default .navbar-nav>li>a {
    color: rgba(119, 119, 119, 1);
    background-color: rgba(248, 248, 248, 0);
}
#custom-bootstrap-menu.navbar-default .navbar-nav>li>a:hover,
#custom-bootstrap-menu.navbar-default .navbar-nav>li>a:focus {
    color: rgba(51, 51, 51, 1);
    background-color: rgba(248, 248, 248, 0);
}
#custom-bootstrap-menu.navbar-default .navbar-nav>.active>a,
#custom-bootstrap-menu.navbar-default .navbar-nav>.active>a:hover,
#custom-bootstrap-menu.navbar-default .navbar-nav>.active>a:focus {
    color: rgba(85, 85, 85, 1);
    background-color: rgba(231, 231, 231, 1);
}
#custom-bootstrap-menu.navbar-default .navbar-toggle {
    border-color: #ddd;
}
#custom-bootstrap-menu.navbar-default .navbar-toggle:hover,
#custom-bootstrap-menu.navbar-default .navbar-toggle:focus {
    background-color: #ddd;
}
#custom-bootstrap-menu.navbar-default .navbar-toggle .icon-bar {
    background-color: #888;
}
#custom-bootstrap-menu.navbar-default .navbar-toggle:hover .icon-bar,
#custom-bootstrap-menu.navbar-default .navbar-toggle:focus .icon-bar {
    background-color: #888;
}
      ul {         
          padding:0 0 0 0;
          margin:0 0 0 0;
      }
      ul li {     
          list-style:none;
          margin-bottom:25px;           
      }
      ul li img {
          cursor: pointer;
      }
      .modal-body {
          padding:5px !important; 
      }
      .modal-content {
          border-radius:0;
      }
      .modal-dialog img {
          text-align:center;
          margin:0 auto;
      }
    .controls{          
        width:50px;
        display:block;
        font-size:11px;
        padding-top:8px;
        font-weight:bold;           
    }
    .next {
        float:right;
        text-align:right;
    }
      /*override modal for demo only*/
      .modal-dialog {
          max-width:500px;
          padding-top: 90px;
      }
      @media screen and (min-width: 768px){
          .modal-dialog {
              width:500px;
              padding-top: 90px;
          }          
      }
      @media screen and (max-width:1500px){
          #ads {
              display:none;
          }
      }
	  .hide-bullets {
    list-style:none;
    margin-left: -40px;
    margin-top:20px;
}


.img-responsive {
    display: block;
    max-width: 100%;
    width: 100%;
    height: auto;
}

#header {height:264px}
#header .logo {position:absolute;top:2px;left:11px}
#header .m1 {position:absolute;left:286px;top:81px}
#header .m2 {position:absolute;left:528px;top:81px}
#header .m3 {position:absolute;right:43px;top:81px}

.site-nav {position:absolute;right:37px;top:27px}
.site-nav li {float:left;font-size:20px;line-height:1.2em;text-transform:uppercase;margin-left:76px;letter-spacing:-1px}
.site-nav li a {text-decoration:none;color:#fff}
.site-nav li a:hover,
.site-nav li a.act {color:#c50000}
.list li {padding-left:75px;margin-bottom:10px;background:url(images/marker.gif) no-repeat left top;min-height:59px;height:auto!important;height:59px}
.list li a {font-weight:bold;text-decoration:none}
.list li a:hover {text-decoration:underline}
.list li.last {margin-bottom:0}
.list1 {margin-bottom:-24px}
.list1 li {width:100%;overflow:hidden;vertical-align:top;margin:-37px 0 0 -30px}
.list1 li span {float:left;display:block}
.list1 li span b {font-weight:normal;display:block;padding:39px 0 0 30px}
.list1 li.m1 span {width:127px;height:147px;background:url(images/img-wrapper1.png) no-repeat left top}
.list1 li.m2 span {width:127px;height:147px;background:url(images/img-wrapper2.png) no-repeat left top}
.list1 li p {padding:38px 0 20px 0;width:412px;float:left}
.list1 li a {font-weight:bold;text-decoration:none}
.list1 li a:hover {text-decoration:underline}
.list1 li.extra {padding-left:30px}
.list1 li.extra p {width:auto;float:none}
.list2 {margin-bottom:-23px}
.list2 li {width:100%;overflow:hidden;vertical-align:top;margin:-37px 0 -10px -30px;padding-top:21px}
.list2 li span {float:left;display:block}
.list2 li span b {font-weight:normal;display:block;padding:39px 0 0 30px}
.list2 li.m1 span {width:127px;height:147px;background:url(images/img-wrapper1.png) no-repeat left top}
.list2 li.m2 span {width:127px;height:147px;background:url(images/img-wrapper2.png) no-repeat left top}
.list2 li p {padding:38px 0 20px 0;width:400px;float:left}
.list2 li a {font-weight:bold;text-decoration:none}
.list2 li a:hover {text-decoration:underline}
.list3 {padding-bottom:15px;margin:0}
.list3 li {padding-bottom:3px}
.list3 li ul {padding:4px 0 0 12px;margin-bottom:-4px}